import request from "@/utils/request";

// 临时作业列表
export const getTemporaryJobList = (params) =>
  request({
    url: "/sc/temporaryJob/list",
    params,
  });
// 批改临时作业
export const updateTemporaryJob = (data) =>
  request({
    url: "/sc/temporaryJob",
    method: "put",
    data,
  });
// 临时作业详情
export const getTemporaryJobDetail = (id) =>
  request({
    url: `/sc/temporaryJob/${id}`,
  });
